@font-face {
  font-family: 'brown';
  src:
    url('./LLBrown/eot/lineto-brown-regular.eot?#iefix') format('embedded-opentype'),
    url('./LLBrown/woff2/lineto-brown-regular.woff2') format('woff2'),
    url('./LLBrown/woff/lineto-brown-regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'brown';
  src:
    url('./LLBrown/woff2/lineto-brown-regularalt.woff2') format('woff2'),
    url('./LLBrown/woff/lineto-brown-regularalt.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'brown';
  src: url('./LLBrown/woff/lineto-brown-bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
